---
import LandingPageLayout from '../modules/landing-page/frontend/layouts/landing-page/landing-page-layout.astro';
---

<html lang="es">
  <head>
    <title>Educa</title>
    <meta charset="utf8" />
    <meta property="og:title" content="Educa. Contenido educativo online">
    <meta property="og:description" content="La educación es un derecho universal. Más allá de ser una herramienta para ser contratados como empleados, se trata de algo que nos permite desarrollarnos como individuos, conocer, disfrutar y defender nuestra libertad. Si queremos ser libres, la educación también debería serlo.">
    <meta property="og:type" content="education platform">
    <meta property="og:url" content="https://freeda.chema.codes/">
    <meta property="og:image" content="https://freeda.chema.codes/assets/landing-page/jovenes-1.jpeg"/>
  </head>
  <body>
    <LandingPageLayout />
  </body>
</html>

<style>
  * {
    font-family: Arial, Helvetica, sans-serif;
  }

  body {
    margin: 0;
    padding: 0;
  }

  .page__container {
    display: flex;
    height: 100vh;
    width: 100vw;
    background: #134E5E;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #71B280, #134E5E);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #71B280, #134E5E); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }

  .content {
    width: 100%;
    height: 100%;
  }
</style>
